Cannot use Gecko engine

I receive the same error previously reported when trying to use the Gecko engine. It states that it cannot find the xpcom file. I've used the Geckoinstaller and installed the full version to no avail. Any ideas?

Thanks!
7 people have
this problem
+1
Reply